Souci CAS version 19.04

Ce sujet a 1 réponse, 2 participants et a été mis à jour par  Jérôme, il y a 3 semaines.

  • Auteur
    Messages
  • #2349


    Jean-Michel

    Bonjour,
    Nous avons eu un souci lors du passage de la version 2.7.16 vers la version 19.04. Impossible d’activer l’utilisation de CAS.
    Nous avions le message Internal script failure.
    La seule solution que nous avons trouvé pour contourner cette difficulté a été de modifier le code de la version CAS dans la base de données.
    Ainsi dans la table config, la variable CAS_Version qui contenait les valeurs ‘2,3,4’ a été passée à ‘2.0,3.0,4.0’.
    En espérant que ça pourra aider.
    Cordialement,

  • #2350


    Jérôme
    Admin bbPress

    Merci,

    C’est noté et ce sera corrigé dans les prochaines versions.

    Cdlt,
    Jérôme

Répondre à : Souci CAS version 19.04

Vos informations: